Avisos
Vaciar todo

plugin SEO componente ZOO en joomla prolema  

 
LUIS FERNANDO
 LUIS FERNANDO
Usuario eminente

Hola muy buenos dias desde colombia

Tengo un problema con mi componente ZOO de yootheme, ultima versión en la URL amigables.

para poder tener Url amigable y con figurables debo tener el SEF404SH, (ya lo tengo) y el plugin respectivo para poder ZOO y SEF404. pero me muestra un error que solo se puede abrir con el joomla 3.1

envio imagen del problema.

mi pregunta es: ¿ puedo modificar algo en el archivo del plugin para que sea compatible con mi joomla ultima versión.?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 13/12/2015 8:55 am
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Según el componente verifico en sus características que es compatible con el SEO nativo de Joomla: http://yootheme.com/zoo/ ,puedes consultarlo con el soporte de Yootheme ya que si esto es correcto no seria necesario ninguna componente de SEO.

ResponderCitar
Respondido : 13/12/2015 4:11 pm

Cursos Gratuitos WordPress

LUIS FERNANDO
 LUIS FERNANDO
Usuario eminente

hola si señor lo se . pero es que cuando uno selecciona el producto aparece de la siguiente manera:
http://www.lasertextil.com/category/paneles-solares.html

como le puedo quitar ese category?

mira es que en la misma pagina de zoo dice eso que hay que instalar el plug in

https://www.zoolanders.com/extensions/zooseo
https://yoonique.net/index.php?option=com_zoo&task=category&category_id=1&Itemid=13

dice que se puede trabajar con joomSEF o shf404sef yo elegí sh404sef y no he podido solucionar

ResponderCitar
Respondido : 13/12/2015 5:16 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Comprendo, en ese caso si necesitarás de la extensiones de SEO adicionales.

En este caso tendrías que instalar 2 extensiones que son el componente: http://extensions.joomla.org/extension/sh404sef y luego el plugin: https://yoonique.net/index.php?option=com_zoo&task=item&item_id=57&category_id=1

En caso de tener problemas de actualizaciones como lo que se muestra en tu captura tienes que solicitar soporte a estas extensiones que son de pago.

ResponderCitar
Respondido : 13/12/2015 5:43 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación